Il ne devrait pas être compatible avec l'iOS 4.3.

On en parle sur le forum ici.

Nota : la question nous a beaucoup été posée, voici donc la réponse : le choix est fait au niveau éditorial de ne pas parler de chaque sortie de chaque version des outils de jailbreak, car des versions et des correctifs il y en a (très) souvent et surtout, le sujet nécessite selon nous un minimum de compréhension, de recherche et d'investissement que masquent souvent les outils 'clic bouton'. Le forum est donc mieux adapté pour cela que le blog.


Suivez nous sur Twitter, via RSS, sur le site mobile de iPhon.fr ou avec l'application dédiée iFon.fr